Subject: RE: Heartland Steel---CSN
From: [email-masked]
To: [email-masked], credit <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Sep 2001 13:18:26 -0700 (PDT)

Whoever is doing gas settlements should know whether we are getting paid.  The contract was terminated as of the date of the sale.  

 -----Original Message-----
From: 	Mims, Patrice L.  
Sent:	Thursday, September 27, 2001 2:49 PM
To:	Williams, Jason R (Credit); Enerson, John; Mims, Patrice L.
Cc:	Vela, Valerie
Subject:	Heartland Steel---CSN 

Hey Guys,

I do not feel that the Heartland Steel/CSN issue is resolved.  We are now getting calls from a representative of CSN (Companhia Sidergica Nacional, LLC) saying that they have purchased Heartland Steel effective July, 2001.  If this is the case, then why are we continuing to invoice Heartland Steel?  Have we been paid by Heartland Steel?  Have we been continuing to receive the prepayments, and if so from whom?  Has CSN assumed the contractual obligations of Heartland Steel?

While the credit risk is not my responsibility, I am, however, extremely concerned that we really do not have a firm handle on the identity of our actual counterparty.

Will you please let me know how we should proceed.  I have a call into the CSN representative and it appears that they are not really happy with us, and would like to receive a visit from an Enron representative.

Let me know what the game plan is by noon, Friday, September 28, 2001.

Thank you for your cooperation.